<div>
    <h2 id="1"><strong>アカウントやギルド、その他付随する情報を販売する行為は禁止しています</strong></h2>
    <p>
        Guildionやサービス内の情報は非売品です。
    </p>
    <br/>
    <h2 id="2"><strong>スパム行為の禁止</strong></h2>
    <p>
        悪意ある虚偽の報告を行うこと、同じ問題について複数の報告を行うこと、ユーザーの一団に全員で同じコンテンツを報告するよう依頼することなどは、アカウントに対する措置につながる可能性があります。
    </p>
    <br/>
</div>
